/* Start Owl stack page CSS code *//*  * 	Core Owl Carousel CSS File *	v1.3.2 *//* clearfix */.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}/* display none until init */.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	.owl-carousel .owl-item{	float: left;}.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */.grabbing {     cursor:url(grabbing.png) 8 8, move;}/* fix */.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}/*  *  Owl Carousel CSS3 Transitions  *  v1.3.2 */.owl-origin {	-webkit-perspective: 1200px;	-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;	-moz-perspective-origin-x : 50%;	-moz-perspective-origin-y : 50%;	perspective : 1200px;}/* fade */.owl-fade-out {  z-index: 10;  -webkit-animation: fadeOut .7s both ease;  -moz-animation: fadeOut .7s both ease;  animation: fadeOut .7s both ease;}.owl-fade-in {  -webkit-animation: fadeIn .7s both ease;  -moz-animation: fadeIn .7s both ease;  animation: fadeIn .7s both ease;}/* backSlide */.owl-backSlide-out {  -webkit-animation: backSlideOut 1s both ease;  -moz-animation: backSlideOut 1s both ease;  animation: backSlideOut 1s both ease;}.owl-backSlide-in {  -webkit-animation: backSlideIn 1s both ease;  -moz-animation: backSlideIn 1s both ease;  animation: backSlideIn 1s both ease;}/* goDown */.owl-goDown-out {  -webkit-animation: scaleToFade .7s ease both;  -moz-animation: scaleToFade .7s ease both;  animation: scaleToFade .7s ease both;}.owl-goDown-in {  -webkit-animation: goDown .6s ease both;  -moz-animation: goDown .6s ease both;  animation: goDown .6s ease both;}/* scaleUp */.owl-fadeUp-in {  -webkit-animation: scaleUpFrom .5s ease both;  -moz-animation: scaleUpFrom .5s ease both;  animation: scaleUpFrom .5s ease both;}.owl-fadeUp-out {  -webkit-animation: scaleUpTo .5s ease both;  -moz-animation: scaleUpTo .5s ease both;  animation: scaleUpTo .5s ease both;}/* Keyframes *//*empty*/@-webkit-keyframes empty {  0% {opacity: 1}}@-moz-keyframes empty {  0% {opacity: 1}}@keyframes empty {  0% {opacity: 1}}@-webkit-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-moz-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-webkit-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-moz-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-webkit-keyframes backSlideOut {  25% { opacity: .5; -webkit-transform: translateZ(-500px); }  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}@-moz-keyframes backSlideOut {  25% { opacity: .5; -moz-transform: translateZ(-500px); }  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}@keyframes backSlideOut {  25% { opacity: .5; transform: translateZ(-500px); }  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}@-webkit-keyframes backSlideIn {  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -webkit-transform: translateZ(-500px); }  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}@-moz-keyframes backSlideIn {  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -moz-transform: translateZ(-500px); }  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}@keyframes backSlideIn {  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; transform: translateZ(-500px); }  100% { opacity: 1; transform: translateZ(0) translateX(0); }}@-webkit-keyframes scaleToFade {  to { opacity: 0; -webkit-transform: scale(.8); }}@-moz-keyframes scaleToFade {  to { opacity: 0; -moz-transform: scale(.8); }}@keyframes scaleToFade {  to { opacity: 0; transform: scale(.8); }}@-webkit-keyframes goDown {  from { -webkit-transform: translateY(-100%); }}@-moz-keyframes goDown {  from { -moz-transform: translateY(-100%); }}@keyframes goDown {  from { transform: translateY(-100%); }}@-webkit-keyframes scaleUpFrom {  from { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpFrom {  from { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpFrom {  from { opacity: 0; transform: scale(1.5); }}@-webkit-keyframes scaleUpTo {  to { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpTo {  to { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpTo {  to { opacity: 0; transform: scale(1.5); }}/* End Owl stack page CSS code */#contentProtectorstacks_in_605 {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
} 

#contentProtectorSkinstacks_in_605 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../index_files/filter.gif);
	z-index: 100;
}

#copyTextstacks_in_605 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px;
	display: none;
	z-index: 50;
	color: #FF0000;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}

#horizontalLinestacks_in_605 {
	display: none;
	height: 2px;
	width: 100%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	left: 0px;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#verticalLinestacks_in_605 {
	display: none;
	width: 2px;
	height: 100%;
	margin-left: -2px;
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

/* Start Owl stack CSS code *//** 	Owl Carousel Owl Demo Theme *	v1.3.2div{	-webkit-backface-visibility: hidden;}*/.owl-wrapper{	position: relative;	z-index: 2;}#stacks_in_633 .owl-theme .owl-controls{	margin-top: 10px;	text-align: center;}/* Styling Next and Prev buttons */#stacks_in_633 .owl-theme .owl-controls .owl-buttons div{	color: #FFF;	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */	margin: 5px;	padding: 3px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;	background: #666666;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;}/* Clickable class fix problem with hover on touch devices *//* Use it for non-touch hover action */#stacks_in_633 .owl-theme .owl-controls.clickable .owl-buttons div:hover{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;	text-decoration: none;}/* Styling Pagination*/#stacks_in_633 .owl-theme .owl-controls .owl-page{	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */}#stacks_in_633 .owl-theme .owl-controls .owl-page span{	display: block;	width: 12px;	height: 12px;	margin: 5px 7px;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px;	background: #666666;}#stacks_in_633 .owl-theme .owl-controls .owl-page.active span,#stacks_in_633 .owl-theme .owl-controls.clickable .owl-page:hover span{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;}/* If PaginationNumbers is true */#stacks_in_633 .owl-theme .owl-controls .owl-page span.owl-numbers{	height: auto;	width: auto;	color: #FFF;	padding: 2px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;}/* preloading images */#stacks_in_633 .owl-item.loading{	min-height: 150px;	background: url("../index_files/AjaxLoader.gif") no-repeat center center}/* Preview Mode */#stacks_in_633owl-stack{	height:0px;}#stacks_in_633owl-stack .stacks_in_633item img{display: block;width: 100%;height: auto;}#stacks_in_633imagewell{height: 0px;}/* End Owl stack CSS code */
#stacks_in_534 {
	padding: 0px 0px 40px 0px;
}
#contentProtectorstacks_in_1281 {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
} 

#contentProtectorSkinstacks_in_1281 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:url(../index_files/filter.gif);
	z-index: 100;
}

#copyTextstacks_in_1281 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px;
	display: none;
	z-index: 50;
	color: #FF0000;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	opacity: .99;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
}

#horizontalLinestacks_in_1281 {
	display: none;
	height: 2px;
	width: 100%;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	left: 0px;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#verticalLinestacks_in_1281 {
	display: none;
	width: 2px;
	height: 100%;
	margin-left: -2px;
	position: absolute;
	top: 0px;
	left: 50%;
	z-index: 50;
	background: #333333;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#stacks_in_1283 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1283 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1283 .fluid-image.unlimited img{width:100% !important}#stacks_in_1283 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1283 .fluid-image.align-left img{float:left}#stacks_in_1283 .fluid-image.align-right img{float:right}

#stacks_in_1285 {
	padding: 10px 0px 60px 0px;
}

#stacks_in_1188 {
	padding: 0px 0px 60px 0px;
}
/* Pull Quote Styling */


  #stacks_in_1274 .pull_quote { 
    padding: 20px;
    border-top: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
  }



#stacks_in_1274 .quote_text {
  line-height: 1.3;
  text-align: left;
  color: #ACACAC;
  
    font-family: Georgia, Times, serif;
  
}


#stacks_in_1274 .quote_author {
  margin-top: 20px;
  font-style: italic;
  text-align: right;
  color: #ACACAC;
}



/* Handles making images responsive inside the stack */
#stacks_in_1274 img {
  max-width: 100%;
  height: auto;
}


#stacks_in_1274 .floated_content {
  float: right;
}





/* We use this media query to add styles to any device that supports media queries */

@media only screen {
  #stacks_in_1274 .quote_text {
    font-size: 32px;
  }

    

  
  #stacks_in_1274 .floated_content {
    margin-left: 40px;
    margin-bottom: 40px;
  }
  

  
}


@media only screen and (max-width: 1024px) {
  #stacks_in_1274 .quote_text {
    font-size: 24px;
  }

    

  
  #stacks_in_1274 .floated_content {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  

  


  

}




@media only screen and (max-width: 768px) {
  #stacks_in_1274 .quote_text {
    font-size: 24px;
  }

  
  #stacks_in_1274 .floated_content {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  

  


  

}




@media only screen and (max-width: 480px) {
  #stacks_in_1274 .quote_text {
    font-size: 18px;
  }

    

  
  #stacks_in_1274 .floated_content {
    margin-left: 10px;
    margin-bottom: 10px;
  }
  

  


  
    #stacks_in_1274 .floated_content {
      float: none;
      margin-left: 0px;
      margin-right: 0px;
    }

    #stacks_in_1274 .pull_quote { 
      max-width: 100%;
    }
  

}


#stacks_in_1274 {
	padding: 0px 0px 60px 0px;
}
/* Pull Quote Styling */


  #stacks_in_1269 .pull_quote { 
    padding: 20px;
    border-top: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
  }



#stacks_in_1269 .quote_text {
  line-height: 1.3;
  text-align: left;
  color: #ACACAC;
  
    font-family: Georgia, Times, serif;
  
}


#stacks_in_1269 .quote_author {
  margin-top: 20px;
  font-style: italic;
  text-align: right;
  color: #ACACAC;
}



/* Handles making images responsive inside the stack */
#stacks_in_1269 img {
  max-width: 100%;
  height: auto;
}




#stacks_in_1269 .floated_content {
  float: left;
}



/* We use this media query to add styles to any device that supports media queries */

@media only screen {
  #stacks_in_1269 .quote_text {
    font-size: 32px;
  }

    

  

  
  #stacks_in_1269 .floated_content {
    margin-right: 40px;
    margin-bottom: 40px;
  }
  
}


@media only screen and (max-width: 1024px) {
  #stacks_in_1269 .quote_text {
    font-size: 24px;
  }

    

  

  
  #stacks_in_1269 .floated_content {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  


  

}




@media only screen and (max-width: 768px) {
  #stacks_in_1269 .quote_text {
    font-size: 24px;
  }

  

  
  #stacks_in_1269 .floated_content {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  


  

}




@media only screen and (max-width: 480px) {
  #stacks_in_1269 .quote_text {
    font-size: 18px;
  }

    

  

  
  #stacks_in_1269 .floated_content {
    margin-right: 10px;
    margin-bottom: 10px;
  }
  


  
    #stacks_in_1269 .floated_content {
      float: none;
      margin-left: 0px;
      margin-right: 0px;
    }

    #stacks_in_1269 .pull_quote { 
      max-width: 100%;
    }
  

}


#stacks_in_1269 {
	padding: 0px 0px 60px 0px;
}
/* Pull Quote Styling */


  #stacks_in_1264 .pull_quote { 
    padding: 20px;
    border-top: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
  }



#stacks_in_1264 .quote_text {
  line-height: 1.3;
  text-align: left;
  color: #ACACAC;
  
    font-family: Georgia, Times, serif;
  
}


#stacks_in_1264 .quote_author {
  margin-top: 20px;
  font-style: italic;
  text-align: right;
  color: #ACACAC;
}



/* Handles making images responsive inside the stack */
#stacks_in_1264 img {
  max-width: 100%;
  height: auto;
}


#stacks_in_1264 .floated_content {
  float: right;
}





/* We use this media query to add styles to any device that supports media queries */

@media only screen {
  #stacks_in_1264 .quote_text {
    font-size: 32px;
  }

    

  
  #stacks_in_1264 .floated_content {
    margin-left: 40px;
    margin-bottom: 40px;
  }
  

  
}


@media only screen and (max-width: 1024px) {
  #stacks_in_1264 .quote_text {
    font-size: 24px;
  }

    

  
  #stacks_in_1264 .floated_content {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  

  


  

}




@media only screen and (max-width: 768px) {
  #stacks_in_1264 .quote_text {
    font-size: 24px;
  }

  
  #stacks_in_1264 .floated_content {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  

  


  

}




@media only screen and (max-width: 480px) {
  #stacks_in_1264 .quote_text {
    font-size: 18px;
  }

    

  
  #stacks_in_1264 .floated_content {
    margin-left: 10px;
    margin-bottom: 10px;
  }
  

  


  
    #stacks_in_1264 .floated_content {
      float: none;
      margin-left: 0px;
      margin-right: 0px;
    }

    #stacks_in_1264 .pull_quote { 
      max-width: 100%;
    }
  

}


#stacks_in_1264 {
	padding: 0px 0px 60px 0px;
}
/* Pull Quote Styling */


  #stacks_in_1259 .pull_quote { 
    padding: 20px;
    border-top: 2px solid #E5E5E5;
    border-bottom: 2px solid #E5E5E5;
  }



#stacks_in_1259 .quote_text {
  line-height: 1.3;
  text-align: left;
  color: #ACACAC;
  
    font-family: Georgia, Times, serif;
  
}


#stacks_in_1259 .quote_author {
  margin-top: 20px;
  font-style: italic;
  text-align: right;
  color: #ACACAC;
}



/* Handles making images responsive inside the stack */
#stacks_in_1259 img {
  max-width: 100%;
  height: auto;
}




#stacks_in_1259 .floated_content {
  float: left;
}



/* We use this media query to add styles to any device that supports media queries */

@media only screen {
  #stacks_in_1259 .quote_text {
    font-size: 32px;
  }

    

  

  
  #stacks_in_1259 .floated_content {
    margin-right: 40px;
    margin-bottom: 40px;
  }
  
}


@media only screen and (max-width: 1024px) {
  #stacks_in_1259 .quote_text {
    font-size: 24px;
  }

    

  

  
  #stacks_in_1259 .floated_content {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  


  

}




@media only screen and (max-width: 768px) {
  #stacks_in_1259 .quote_text {
    font-size: 24px;
  }

  

  
  #stacks_in_1259 .floated_content {
    margin-right: 20px;
    margin-bottom: 20px;
  }
  


  

}




@media only screen and (max-width: 480px) {
  #stacks_in_1259 .quote_text {
    font-size: 18px;
  }

    

  

  
  #stacks_in_1259 .floated_content {
    margin-right: 10px;
    margin-bottom: 10px;
  }
  


  
    #stacks_in_1259 .floated_content {
      float: none;
      margin-left: 0px;
      margin-right: 0px;
    }

    #stacks_in_1259 .pull_quote { 
      max-width: 100%;
    }
  

}

